<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="640px"
    android:layout_height="wrap_content"
    tools:ignore="PxUsage">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv"
        android:layout_width="300px"
        android:layout_height="300px" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="150px"
        android:layout_marginStart="10px"
        android:layout_toEndOf="@id/iv"
        android:gravity="center_vertical"
        android:text="名字"
        android:textSize="40px"
        android:textStyle="bold" />


    <TextView
        android:id="@+id/faceId"
        android:layout_width="wrap_content"
        android:layout_height="150px"
        android:layout_below="@id/name"
        android:layout_marginStart="10px"
        android:layout_toEndOf="@id/iv"
        android:gravity="center_vertical"
        android:text="人脸id"
        android:textSize="25px" />
</RelativeLayout>